@charset "UTF-8";

input, textarea  {
	-webkit-user-select:text;
	}

::-webkit-scrollbar {
    display: none;
		background-color: transparent;
}

/* Color Config START */
.text_color_1 {
	color: #636363 !important;
}

.text_color_2 {
	color: #999 !important;
}

.bg_color_1 {
	background: #df2b24 !important;
}

.app_frame_container, body {
	background: #f0f0f0 !important;
}

.back_container:before {
	color: #c8d1d7 !important;
}

.notification_container {
	background: #df2b24;
	color: #fff;
	cursor: pointer;
}

.navigation_container {
	background: #bfce00 !important;
}

		.navigation_container li {
			border-bottom: 1px solid #939e00;
			color: #fff;
		}

		.navigation_container li:hover {
			background: #939e00;
		}

.loaded_container_first {
		background: #f1f1f1;
	}

.loaded_container_second {
		background: #fff;
	}
/* Color Config END */


/* Iconset START */
	.ico_table::before {
		content: '\E048';
	}

	.ico_send::before {
		content: '\E04e';
	}

	.ico_ban::before {
		content: '\E012';
	}

	.ico_cal::before {
		content: '\E15e';
	}

	.ico_download::before {
		content: '\E115';
	}

	.ico_upload::before {
		content: '\E031';
	}

	.ico_camera::before {
		content: '\E026';
	}

	.ico_trash::before {
		content: '\E12c';
	}

	.ico_copy::before {
		content: '\E038';
	}

	.ico_save::before {
		content: '\E029';
	}

	.ico_code::before {
		content: '\E032';
	}

	.ico_lock::before {
		content: '\E134';
	}

	.ico_check::before {
		content: '\E029';
	}

	.ico_edu::before {
		content: '\E174';
	}

	.ico_work::before {
		content: '\E041';
	}

	.ico_user::before {
		content: '\E05c';
	}

	.ico_app::before {
		content: '\E078';
	}

	.ico_friend::before {
		content: '\E051';
	}

	.ico_edit::before {
		content: '\E041';
	}

	.ico_note::before {
		content: '\E097';
	}

	.ico_msg::before {
		content: '\E08a';
	}

	.ico_dash::before {
		content: '\E03c';
	}

	.ico_repeat::before {
		content: '\E110';
	}

	.ico_time::before {
		content: '\E12b';
	}

	.ico_archive::before {
		content: '\E028';
	}

	.ico_info::before {
		content: '\E058';
	}

	.ico_gear::before {
		content: '\E055';
	}

	.ico_star::before {
		content: '\E121';
	}

	.ico_star_e::before {
		content: '\E122';
	}

	.ico_plus::before {
		content: '\E108';
	}

	.ico_eye::before {
		content: '\E13a';
	}





	.notification_container.success .notification_msg:before {
		content: '\E029';
	}

	.notification_container.alert .notification_msg:before {
		content: '\E010';
	}

/* Iconset END */


/* Branding START */

.overview_tag {
	background: #a9b600;
  padding: 5px 6px 3px;
  border-radius: 5px;
  color: #fff;
  margin-right: 4px;
  font-weight: bold;
  font-size: 13px;
}

.hierarchie_tag {
	background: #00b6b6;
}



/* Branding END */

body {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
	}

.no_display {
	display: none !important;
	}

.no_access_container {
	padding: 60px 20px 30px 20px;
}

.app_frame_container {
	width: 100vw;
	height: 100vh;
	display: block;
	overflow: hidden;
	position: relative;
}

.loaded_container_fullscreen {
	width: 100vw;
	height: 100vh;
	display: block;
	background: #fff;
	-webkit-box-shadow: inset 0px 0px 167px -2px rgba(0,0,0,0.17);
	-moz-box-shadow: inset 0px 0px 167px -2px rgba(0,0,0,0.17);
	box-shadow: inset 0px 0px 167px -2px rgba(0,0,0,0.17);
	z-index: 999;
	position: fixed;
	top: 0px;
	left: 0px;
	display: none;
	overflow: scroll;
}

.back_container {
	position: fixed;
	top: 20px;
	right: -120px;
	width: 34px;
	height: 34px;
	background: #fff;
	-webkit-box-shadow: 0px 0px 33px -11px rgba(0,0,0,1);
	-moz-box-shadow: 0px 0px 33px -11px rgba(0,0,0,1);
	box-shadow: 0px 0px 33px -11px rgba(0,0,0,1);
	border-radius: 50% 50% 50% 50%/50%;
	-webkit-border-radius: 50% 50% 50% 50%/50%;
	-moz-border-radius: 50% 50% 50% 50%/50%;
	z-index: 999;
	transition: all 0.8s ease-in-out;
  -webkit-transition: all 0.8s ease-in-out;
  -moz-transition: all 0.8s ease-in-out;
	cursor: pointer;
}

	.back_container:before {
		content: '\E10f';
		font-size: 50px;
		position: absolute;
		top: -12px;
		left: 0px;
	}

	.back_container.active {
		right: 20px;
		transform: rotate(-360deg);
	}

	.loaded_container_first, .loaded_container_second {
		overflow: scroll;
		height: 100vh;
		position: absolute;
		-webkit-box-shadow: 0px 0px 21px 3px rgba(0,0,0,0.35);
		-moz-box-shadow: 0px 0px 21px 3px rgba(0,0,0,0.35);
		box-shadow: 0px 0px 21px 3px rgba(0,0,0,0.35);
		left: -800px;
	}

	.loaded_container_first {
		width: 720px;
	}

	.loaded_container_second {
		width: 800px;
	}

		.load_content {
			padding: 50px 40px 30px 40px;
		}

.info_bar {
	position: fixed;
	top: 10px;
	right: 0px;
	width: 300px;
	height: 20px;
	background: #fff;
	padding: 10px 40px 10px 20px;
	border-radius: 20px 0 0 20px;
	-webkit-border-radius: 20px 0 0 20px;
	-moz-border-radius: 20px 0 0 20px;
	-webkit-box-shadow: 0px 0px 33px -11px rgba(0,0,0,1);
	-moz-box-shadow: 0px 0px 33px -11px rgba(0,0,0,1);
	box-shadow: 0px 0px 33px -11px rgba(0,0,0,1);
	z-index: 99;
	display: none;
}

.notification_container {
	position: fixed;
	top: -100px;
	display: block;
	padding: 20px 5vw;
	width: 90vw;
	z-index: 99;
	-webkit-box-shadow: 0px 0px 33px -5px rgba(0,0,0,3);
	-moz-box-shadow: 0px 0px 33px -5px rgba(0,0,0,3);
	box-shadow: 0px 0px 33px -5px rgba(0,0,0,3);
	z-index: 9999;
}

	.notification_bar {
		position: absolute;
		bottom: 0px;
		left: 0px;
		height: 4px;
		width: 0;
		display: block;
		background: #fff;
		opacity: 0.5;
	}

	.notification_container.alert {
		color: #fff;
		background: #e32d39;
	}

	.notification_container.success {
		color: #fff;
		background: #79b800;
	}

/* UI Elements START */

.field {
	  outline-width: 0;
		border-radius: 0px;
		border: 0px;
		width: 92%;
		padding: 22px 4% 12px;
		transition: all 0.4s ease-in-out;
	  -webkit-transition: all 0.4s ease-in-out;
	  -moz-transition: all 0.4s ease-in-out;
		background: #e5e5e5;
		border-radius: 6px;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		font-size: 20px;
		margin-bottom: 5px;
}

.field.blurred {
	color: transparent;
	text-indent: 10px;
	text-shadow: 0 0 12px #000;
	cursor: pointer;
}

	.field:focus {
		background: #ebf1f5;
	}

	.field.input_code {
		font-size: 24px;
	}

	.itemcount {
		outline-width: 0;
		border-radius: 0px;
		border: 0px;
		width: 60px;
		padding: 4px 6px 4px;
		transition: all 0.4s ease-in-out;
	  -webkit-transition: all 0.4s ease-in-out;
	  -moz-transition: all 0.4s ease-in-out;
		background: #a7b426;
		border-radius: 3px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		font-size: 14px;
		text-align: left;
		margin-left: 5px;
		color: #fff;
		font-weight: bold;
	}

.area {
	outline-width: 0;
	border-radius: 0px;
	border: 0px;
	width: 92%;
	padding: 22px 4% 12px;
	transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	background: #e5e5e5;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	font-size: 16px;
	margin-bottom: 5px;
	height: 150px;
	resize: none;
}

label {
	position: absolute;
	margin: 5px 0 0 10px;
	font-size: 9px;
	text-transform: uppercase;
	color: #999;
}

label.switch_label {
	position: relative;
	margin: 0 20px 0 0;
	text-transform: none;
	font-size: 22px;
	bottom: 3px;
}

ul.inserttag {
	margin: 0px;
	padding: 0px;
  overflow: hidden;
	border-radius: 0px 0px 5px 5px;
  -moz-border-radius: 0px 0px 5px 5px;
  -webkit-border-radius: 0px 0px 5px 5px;
	border: 1px solid #a9a9a9;
	border-top: 0px;
}

	ul.inserttag li {
		padding: 12px 20px 10px;
		background: #e5e5e5;
		cursor: pointer;
		color: #000;
		border-top: 1px solid #a9a9a9;
	}

	ul.inserttag li:first-child {
		border-top: 0px;
	}

.button {
	margin: 10px 0;
  background: #8697a2;
  border-radius: 4px;
  color: #fff;
  padding: 14px 0 11px 0px;
  font-size: 16px;
  position: relative;
  overflow: hidden;
  cursor: pointer;
  display: block;
	text-align: center;
	text-decoration: none;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
}

	.button .icon {
		display: inline-block;
		margin-right: 5px;
	}

	.button:hover {
		-webkit-box-shadow: inset 0px 0px 167px -2px rgba(0,0,0,0.17);
    -moz-box-shadow: inset 0px 0px 167px -2px rgba(0,0,0,0.17);
    box-shadow: inset 0px 0px 167px -2px rgba(0,0,0,0.17);
	}

	.button.save_data, .button.flighttoqueue {
		background: #a6d371;
	}

	.button.delete_flight, .button.delete_text, .button.delete_mail, .button.archive_flight, .button.delete_feedback {
		background: #e56d48;
	}

	.button.delete_feedback {
		margin-top: 5px !important;
	}

	.dropdown {
		margin: 8px 0;
		transition: all 0.4s ease-in-out;
		-webkit-transition: all 0.4s ease-in-out;
		-moz-transition: all 0.4s ease-in-out;

	}

	.dropdown.active {
		-webkit-box-shadow: 0px 0px 33px -11px rgba(0,0,0,1);
    -moz-box-shadow: 0px 0px 33px -11px rgba(0,0,0,1);
    box-shadow: 0px 0px 33px -11px rgba(0,0,0,1);
	}

	  .dropdown .dropdown_val {
			display: block;
			background: #a9b9c4;
			border-bottom: 3px solid #8697a2;
			padding: 17px 20px 13px 40px;
			color: #fff;
			cursor: pointer;
			transition: all 0.4s ease-in-out;
			-webkit-transition: all 0.4s ease-in-out;
			-moz-transition: all 0.4s ease-in-out;
			position: relative;
			    border-radius: 4px;
	  }

			.dropdown.active .dropdown_val {
				background: #8697a2;
				border-bottom: 3px solid #a9b9c4;
			}

			.dropdown .dropdown_val::before {
				content: '\E112';
				margin-right: 10px;
				transition: all 0.2s ease-in-out;
				-webkit-transition: all 0.2s ease-in-out;
				-moz-transition: all 0.2s ease-in-out;
				position: absolute;
				left: 20px;
				top: 17px;
				font-family: 'LigatureSymbols';
		    -webkit-text-rendering: optimizeLegibility;
		    -moz-text-rendering: optimizeLegibility;
		    -ms-text-rendering: optimizeLegibility;
		    -o-text-rendering: optimizeLegibility;
		    text-rendering: optimizeLegibility;
		    -webkit-font-smoothing: antialiased;
		    -moz-font-smoothing: antialiased;
		    -ms-font-smoothing: antialiased;
		    -o-font-smoothing: antialiased;
		    font-smoothing: antialiased;
		    -webkit-font-feature-settings: "liga" 1, "dlig" 1;
		    -moz-font-feature-settings: "liga=1, dlig=1";
		    -ms-font-feature-settings: "liga" 1, "dlig" 1;
		    -o-font-feature-settings: "liga" 1, "dlig" 1;
		    font-feature-settings: "liga" 1, "dlig" 1;
			}

			.dropdown.active .dropdown_val::before {
				transform: rotate(90deg);
			}

	  .dropdown ul {
	    margin: -4px 0 0 0;
	    padding: 0px;
			display: none;
	  }

	    .dropdown ul li {
	      list-style: none;
	      display: block;
	      background: #a9b9c4 !important;
	      border-bottom: 1px solid #8697a2;
				padding: 10px 20px;
				color: #fff !important;
				cursor: pointer;
				margin: 0px !important;
				border-radius: 0px !important;
				-moz-border-radius: 0px !important;
				-webkit-border-radius: 0px !important;
	    }

				.dropdown ul li:last-child {
					border-bottom: 0px;
				}

.multiselect ul {
	margin: 0px;
	padding: 0px;
	border-radius: 4px;
	overflow: hidden;
}

	.multiselect ul li {
		list-style: none;
		padding: 17px 20px 13px 40px;
		margin: 0px;
		background: #a9b9c4;
		cursor: pointer;
		color: #fff;
		transition: all 0.3s ease-in-out;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		border-bottom: 1px solid #8697a2;
		position: relative;
	}

		.multiselect ul li::before {
			font-family: 'LigatureSymbols';
	    -webkit-text-rendering: optimizeLegibility;
	    -moz-text-rendering: optimizeLegibility;
	    -ms-text-rendering: optimizeLegibility;
	    -o-text-rendering: optimizeLegibility;
	    text-rendering: optimizeLegibility;
	    -webkit-font-smoothing: antialiased;
	    -moz-font-smoothing: antialiased;
	    -ms-font-smoothing: antialiased;
	    -o-font-smoothing: antialiased;
	    font-smoothing: antialiased;
	    -webkit-font-feature-settings: "liga" 1, "dlig" 1;
	    -moz-font-feature-settings: "liga=1, dlig=1";
	    -ms-font-feature-settings: "liga" 1, "dlig" 1;
	    -o-font-feature-settings: "liga" 1, "dlig" 1;
	    font-feature-settings: "liga" 1, "dlig" 1;
			font-size: 22px;
			display: inline-block;
			transition: all 0.2s ease-in-out;
			-webkit-transition: all 0.2s ease-in-out;
			-moz-transition: all 0.2s ease-in-out;
			content: '\E02b';
			position: absolute;
			left: 13px;
			top: 10px;
		}

		.multiselect ul li:last-child {
			border: 0px;
		}

		.multiselect ul li.selected {
			background: #dbebc9;
			color: #000;
		}

		.multiselect ul li.selected::before {
			content: '\E02a';
			color: #5d8f24;
		}

.switch {
	width: 40px;
	height: 20px;
	background: #ccc;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	display: inline-block;
	position: relative;
	overflow: hidden;
	-webkit-box-shadow: inset 0px 0px 21px -2px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 0px 0px 21px -2px rgba(0,0,0,0.75);
	box-shadow: inset 0px 0px 21px -2px rgba(0,0,0,0.75);
	cursor: pointer;
	border: 1px solid #ccc;
}

	.switch_knob {
		position: absolute;
		left: 0px;
		display: block;
		height: 20px;
		width: 20px;
		background: #ccc;
		transition: all 0.2s ease-in-out;
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		border-radius: 50% 50% 50% 50%/50%;
		-webkit-border-radius: 50% 50% 50% 50%/50%;
		-moz-border-radius: 50% 50% 50% 50%/50%;
		-webkit-box-shadow: inset 0px 0px 21px -2px rgba(255,255,255,1);
		-moz-box-shadow: inset 0px 0px 21px -2px rgba(255,255,255,1);
		box-shadow: inset 0px 0px 21px -2px rgba(255,255,255,1);
	}

	.switch.a_1 .switch_knob {
		left: 20px;
		background: #79cf74;
	}

ul.action_panel {
	margin: 0px;
	padding: 0 0 0 20px;
	width: 700px;
	background: #cddc39;
	position: fixed;
	top: -100px;
	left: 90px;
	border-bottom: 2px solid #fff;
	color: #fff;
	font-weight: bold;
	z-index: 1;
	}

	ul.action_panel li,	ul.action_panel a {
		list-style: none;
		display: inline-block;
		margin: 5px 0 0 0;
		padding: 10px 10px 7px;
		cursor: pointer;
		transition: all 0.2s ease-in-out;
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		text-decoration: none;
		color: #fff;
	}

	ul.action_panel li:hover,	ul.action_panel a:hover {
		background: #fff;
		color: #bfce00;
		border-radius: 5px 5px 0px 0px;
		-moz-border-radius: 5px 5px 0px 0px;
		-webkit-border-radius: 5px 5px 0px 0px;
	}

	ul.action_panel li.active, ul.action_panel li.active:hover {
		background: #939e00;
		color: #fff;
		border-radius: 5px 5px 0px 0px;
		-moz-border-radius: 5px 5px 0px 0px;
		-webkit-border-radius: 5px 5px 0px 0px;
	}

	ul.action_panel li .icon, ul.action_panel a .icon {
		display: inline-block;
	}
/* UI Elements END */

/* Navigation Items START */
.navigation_container {
	position: absolute;
	left: 0px;
	top: 0px;
	height: 100vh;
	width: 90px;
	display: block;
	margin: 0px;
	padding: 0px;
	-webkit-box-shadow: inset 0px 0px 167px -2px rgba(0,0,0,0.17), 0px 0px 21px 3px rgba(0,0,0,0.35);
	-moz-box-shadow: inset 0px 0px 167px -2px rgba(0,0,0,0.17), 0px 0px 21px 3px rgba(0,0,0,0.35);
	box-shadow: inset 0px 0px 167px -2px rgba(0,0,0,0.17), 0px 0px 21px 3px rgba(0,0,0,0.35);
	z-index: 99;
}

	.navigation_container li {
		text-align: center;
		list-style: none;
		padding: 10px 0 20px;
		cursor: pointer;
		transition: all 0.2s ease-in-out;
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		cursor: pointer;
	}

		.navigation_container li .menu_content {
			font-size: 11px;
			font-weight: bold;
		}

		.menu_content .icon {
			font-size: 40px;
			font-weight: normal;
		}

/* Navigation Items END */

/* Formating START */
h1,h2,h3,h4 {
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}

	h1 {
		font-size: 30px;
		margin: 15px 0 10px;
	}

	h2 {
		font-size: 22px;
		margin: 15px 0 10px;
	}

	h3 {
		font-size: 18px;
		margin: 7px 0 7px;
	}

		.content_box h3 {
			margin: 0px 0 7px;
		}

	h4 {
		font-size: 14px;
		margin: 8px 0 5px;
	}

	p {
		margin: 0 0 12px 0;
	}

/* Formating END */

.days_total {
	position: absolute;
	right: 60px;
	top: 10px;
	border-radius: 4px;
	background: #ccc;
	font-size: 20px;
	padding: 5px 7px 1px;
}

/* Datalist */
ul.dashboard_overview {
	margin: 0px;
	padding: 0px;
}

	ul.dashboard_overview li {
		list-style: none;
		padding: 10px 20px 12px;
		background: #f1f1f1;
		color: #000;
		border-radius: 5px;
		margin: 5px 5px 0px;
		font-weight: bold;
		font-size: 13px;
		position: relative;
		cursor: pointer;
		position: relative;
	}

		ul.dashboard_overview li div.disziplin {
			display: block;
			width: 100%;
			margin-bottom: 5px;
			font-size: 15px;
		}

		ul.dashboard_overview li > span {
			padding: 4px 5px 3px;
			border-radius: 5px;
			background: #ccc;
			font-size: 12px;
			margin-right: 3px;
		}

		ul.dashboard_overview li span.red {
			background: #b14242;
			color: #fff;
		}

		ul.dashboard_overview li span.green {
			background: #42b14f;
			color: #fff;
		}

		ul.dashboard_overview li.fav1 .marker, ul.dashboard_overview li.fav0:hover .marker {
		    font-family: 'LigatureSymbols';
		    -webkit-text-rendering: optimizeLegibility;
		    -moz-text-rendering: optimizeLegibility;
		    -ms-text-rendering: optimizeLegibility;
		    -o-text-rendering: optimizeLegibility;
		    text-rendering: optimizeLegibility;
		    -webkit-font-smoothing: antialiased;
		    -moz-font-smoothing: antialiased;
		    -ms-font-smoothing: antialiased;
		    -o-font-smoothing: antialiased;
		    font-smoothing: antialiased;
		    -webkit-font-feature-settings: "liga" 1, "dlig" 1;
		    -moz-font-feature-settings: "liga=1, dlig=1";
		    -ms-font-feature-settings: "liga" 1, "dlig" 1;
		    -o-font-feature-settings: "liga" 1, "dlig" 1;
		    font-feature-settings: "liga" 1, "dlig" 1;
		    font-size: 30px;
		    display: inline-block;
		    content: '\E121';
		    position: absolute;
		    top: 12px;
		    right: 14px;
				color: #e2d229;
				width: 30px;
				height: 30px;
		}

		ul.dashboard_overview li.fav1 {
			background: #f1ecbd;
		}

		ul.dashboard_overview li.fav0:hover .marker {
			color: #ccc;
		}

		ul.dashboard_overview li.fav0 .marker {
			display: none;
		}

	ul.dashboard_overview li .dash_disziplin {
		display: block;
		border: 0px;
		font-family: 'Helvetica_neue', Arial, Helvetica, sans-serif !important;
		font-style: italic;
		width: 300px;
		margin: 10px 0px 15px;
		padding: 5px 0px;
		border-radius: 5px;
	}

	ul.dashboard_overview li.fav0 .dash_disziplin {
		background: #f1f1f1;
	}

	ul.dashboard_overview li.fav1 .dash_disziplin {
		background: #f1ecbd;
	}

	ul.dashboard_overview li .dash_disziplin:focus {
		background: #fff;
	}


ul.dashboard_overview li .btn {
		display: inline-block;
		position: absolute;
		top: 40px;
    left: 350px;
		font-size: 12px;
		background: #41b14f;
    color: #fff;
		padding: 5px 20px 2px;
		border-radius: 14px;
		cursor: pointer;
		display: none;
	}


ul.datalist, ul.flightlist_action {
	margin: 0px;
	padding: 0px;
}

	ul.datalist li, ul.flightlist_action li {
		margin: 5px;
		padding: 0px;
		list-style: none;
		padding: 14px 40px 12px 20px;
		font-size: 13px;
		cursor: pointer;
		position: relative;
		background: #fbfbfb;
		border-radius:5px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		overflow: hidden;
		transition: all 0.3s ease-in-out;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		line-height: 24px;
	}

	ul.flightlist_action li {
		font-size: 18px;
	}

	ul.flightlist_action li.delete, ul.queuelist li.delete {
		background: #e56d48;
		color: #fff;
	}

	ul.queuelist li {
		font-size: 15px;
	}

	ul.datalist li.active {
		margin: 5px -40px 5px 5px;
		padding: 14px 59px 14px 11px;
		background: #fff;
		border-left: 3px solid #bfce00;
		border-radius: 5px 0px 0px 5px;
	}

	ul.feedbacklist_filter li.active {
		background: #fbfbfb;
	}

	ul.datalist li.state_2 {
		background: #dbebc9;
	}

	ul.datalist li.state_3 {
		opacity: 0.4;
	}

	ul.feedbacklist_detail li.action_placed {
		background: #dbebc9;
	}

	ul.datalist li img {
		border-radius: 50% 50% 50% 50%/50%;
		-webkit-border-radius: 50% 50% 50% 50%/50%;
		-moz-border-radius: 50% 50% 50% 50%/50%;
		display: inline-block;
		width: 40px;
		height: 40px;
		float: left;
		margin-right: 9px;
	}

		ul.datalist li.state_0 {
			opacity: 0.4;
		}

	ul.datalist li.flight_process::after, ul.flightlist_action li::after {
		font-family: 'LigatureSymbols';
		-webkit-text-rendering: optimizeLegibility;
		-moz-text-rendering: optimizeLegibility;
		-ms-text-rendering: optimizeLegibility;
		-o-text-rendering: optimizeLegibility;
		text-rendering: optimizeLegibility;
		-webkit-font-smoothing: antialiased;
		-moz-font-smoothing: antialiased;
		-ms-font-smoothing: antialiased;
		-o-font-smoothing: antialiased;
		font-smoothing: antialiased;
		-webkit-font-feature-settings: "liga" 1, "dlig" 1;
		-moz-font-feature-settings: "liga=1, dlig=1";
		-ms-font-feature-settings: "liga" 1, "dlig" 1;
		-o-font-feature-settings: "liga" 1, "dlig" 1;
		font-feature-settings: "liga" 1, "dlig" 1;
		font-size: 30px;
		display: inline-block;
		content: '\E125';
		position: absolute;
		top: 12px;
		right: 14px;
		animation-duration: 2s;
	  animation-name: flight_process;
	  animation-iteration-count: infinite;
	}

	@keyframes flight_process {
	  0% { color: #e56d48; }
	  50% { color: #7a1616; }
		100% { color: #e56d48; }
		}

	@-moz-keyframes flight_process {
		0% { color: #e56d48; }
	  50% { color: #7a1616; }
		100% { color: #e56d48; }
		}

	@-webkit-keyframes flight_process {
		0% { color: #e56d48; }
	  50% { color: #7a1616; }
		100% { color: #e56d48; }
		}

.addinfo {
	display: block;
	margin-top: 2px;
	font-size: 12px;
}

	.addcreated {
		border-top: 1px dashed #ccc;
		padding-top: 4px;
		margin-top: 5px;
	}

	.addinfo .add {
		display: inline-block;
		margin-right: 10px;
	}

	.addinfo .state {
		display: inline-block;
	}

	.addinfo .icon::before {
		font-size: 19px;
		margin-right: 7px;
		width: 40px;
		color: #999;
	}

	.addinfo .state::before, .rate_container div::before {
		font-family: 'LigatureSymbols';
    -webkit-text-rendering: optimizeLegibility;
    -moz-text-rendering: optimizeLegibility;
    -ms-text-rendering: optimizeLegibility;
    -o-text-rendering: optimizeLegibility;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
    -webkit-font-feature-settings: "liga" 1, "dlig" 1;
    -moz-font-feature-settings: "liga=1, dlig=1";
    -ms-font-feature-settings: "liga" 1, "dlig" 1;
    -o-font-feature-settings: "liga" 1, "dlig" 1;
    font-feature-settings: "liga" 1, "dlig" 1;
		font-size: 22px;
		display: inline-block;
		transition: all 0.3s ease-in-out;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
	}

	.state_state_1::before {
		content: '\E02a';
			color: #79b800;
	}

	.state_state_2::before {
		content: '\E02a';
		color: #ccc;
	}

	.state_install_1::before {
		content: '\E075';
		color: #ccc;
	}

	.state_install_0::before {
		content: '\E075';
		color: #79b800;
	}

	.state_role_1::before {
		content: '\E055';
		color: #999;
	}

	.state_role_2::before {
		content: '\E137';
		color: #999;
	}

	.rate_container {
		display: block;
		width: 100%;
		margin: 0px -13px -14px -14px;
		padding: 14px;
		font-size: 12px;
		position: relative;
	}

	.rate_container .icon {
		font-size: 14px;
		margin-right: 10px;
	}

li.highlight_new {
	transform: scale(1.1);
	-webkit-box-shadow: 0px 0px 70px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 70px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 70px 0px rgba(0,0,0,0.3);
	z-index: 99;
}


.feedback_action_container {
	margin: 10px 0;
	display: none;
}

	.feedback_action_container .button {
		margin: 0px;
	}

	/* Data END */

/* Setup */
ul.setuplist, ul.setupemails {
	margin: 0px;
	padding: 0px;
}

	ul.setuplist li, ul.setupemails li {
		list-style: none;
		border-bottom: 1px solid #ccc;
		font-size: 18px;
		padding: 16px 16px 13px 60px;
		background: #fbfbfb;
		position: relative;
	}

	ul.setupemails li {
		font-size: 14px;
		padding: 10px 16px 8px;
	}

	ul.setuplist li:last-child, ul.setupemails li::before {
		border: 0px;
	}

	ul.setuplist li:before {
		font-family: 'LigatureSymbols';
		-webkit-text-rendering: optimizeLegibility;
		-moz-text-rendering: optimizeLegibility;
		-ms-text-rendering: optimizeLegibility;
		-o-text-rendering: optimizeLegibility;
		text-rendering: optimizeLegibility;
		-webkit-font-smoothing: antialiased;
		-moz-font-smoothing: antialiased;
		-ms-font-smoothing: antialiased;
		-o-font-smoothing: antialiased;
		font-smoothing: antialiased;
		-webkit-font-feature-settings: "liga" 1, "dlig" 1;
		-moz-font-feature-settings: "liga=1, dlig=1";
		-ms-font-feature-settings: "liga" 1, "dlig" 1;
		-o-font-feature-settings: "liga" 1, "dlig" 1;
		font-feature-settings: "liga" 1, "dlig" 1;
		font-size: 22px;
		display: inline-block;
		transition: all 0.3s ease-in-out;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		position: absolute;
		left: 10px;
		top: 6px;
		content: '\E029';
		color: #fff;
		font-size: 30px;
		background: #f1f1f1;
		border-radius: 50% 50% 50% 50%/50%;
		-webkit-border-radius: 50% 50% 50% 50%/50%;
		-moz-border-radius: 50% 50% 50% 50%/50%;
		height: 35px;
		width: 35px;
		text-align: center;
	}

	.textcontent {
		display: none;
		padding-top: 20px;
	}

	.textcontent li {
		list-style: circle !important;
    background: transparent !important;
    cursor: auto !important;
    color: #000 !important;
	}

	.textcontent li::before {
		content: '\E029' !important;
	}

	li.selected .textcontent {
		display: block;
	}
/* Setup END */
